Subject: FW: Useful Information about ID theft
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 9 Jan 2002 12:57:49 -0800 (PST)

-----Original Message-----
From: Jacobucci, Scott [mailto:[email-masked]]
Sent: Wednesday, January 09, 2002 8:29 AM
To: Barbara Edgerton (E-mail); Bert Cochran (E-mail); Williams, Bill;
Bob Chmielewski (E-mail); Dan Glen (E-mail); Dave Krumm (E-mail); Dave
Rubenstein (E-mail); Dawna J Stites (E-mail); Dennis Berlien (E-mail);
Ed Duckless (E-mail); Figueroa, Edgar; Eric Sveum (E-mail); George
Sampson (E-mail); Gordon Edgerton (E-mail); Forney, John M.; Laura
Colburn (E-mail); Wyatt, Richard; Robert F. Boehm (E-mail); Rosa Morin
(E-mail); Steve Jacobucci (E-mail); Tim Woodrum (E-mail 2); Van Hoppler
(E-mail)
Subject: FW: Useful Information about ID theft

> Good info to pass on!
> 
> 
> In this day and age of identity stealing and other scams, I thought this
> information would be useful to all of you. It comes from information I
> received from a friend of mine regarding ID theft. A corporate attorney
> sent
> this out to the employees in his company. It makes perfect sense! I pass
> it
> along, for your information..
> Here's what he writes:
> > Place the contents of your wallet on a photocopy machine, do both sides
> > of each license, credit card, etc., you will then know what you
> > had in your wallet and all of the account numbers and phone numbers to
> > call and cancel. Keep the photocopy in a safe place.
> >
> > We've all heard horror stories about fraud that's committed in your
> > name, address, SS#, credit, etc. Unfortunately I (the author of
> > this piece who happens to be an attorney) have firsthand knowledge,
> > because my wallet was stolen last month and within a week
> > the thieve(s) ordered an expensive monthly cell phone package, applied
> > for a VISA credit card, had a credit line approved to buy a
> > Gateway computer, received a PIN number from DMV to change my driving
> > record information on-line, and more.
> >
> > But here's some critical information to limit the damage in case this
> > happens to you or someone you know. As everyone always
> > advises, cancel your credit cards immediately, but the key is having the
> > toll free numbers and your card numbers handy so you
> > know whom to call. Keep those where you can find them easily. File a
> > police report immediately in the jurisdiction where it was
> > stolen, this proves to credit providers you were diligent, and is a
> > first step toward an investigation (if there ever is one). But here's
> > what is perhaps most important: (I never ever thought to do this) - Call
> > the three national credit reporting organizations immediately
> > to place a fraud alert on your name and SS#.
> >
> > I had never heard of doing that until advised by a bank that called to
> > tell me an application for credit was made over the Internet in
> > my name. The alert means any company that checks your credit knows your
> > information was stolen and they have to contact you
> > by phone to authorize new credit. By the time I was advised to do this,
> > almost 2 weeks after the theft, all the damage had been
> > done. There are records of all the credit checks initiated by the
> > thieves' purchases, none of which I knew about before placing the
> > alert. Since then, no additional damage has been done, and the thieves
> > threw my wallet away this weekend (someone turned it in).
> > It seems to have stopped them in their tracks.
> >
> > The numbers are:
> > Equifax: 1-800-525-6285
> > Experian (formerly TRW): 1-888-397-3742
> > Trans Union: 1-800-680-7289
> > Social Security Administration (fraud line): 1-800-269-0271
> >
> > We pass along jokes; we pass along just about everything. Do think about
> > passing this information along. It could really help
> > someone.

******************************************************************
This email and any files transmitted with it from the ElPaso 
Corporation are confidential and intended solely for the 
use of the individual or entity to whom they are addressed. 
If you have received this email in error please notify the 
sender.
******************************************************************